Bug 167063 - When trying to install FC4 on Fujitsu Amilo A1645, machine just reboots shortly after kernel is loaded
When trying to install FC4 on Fujitsu Amilo A1645, machine just reboots short...
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
other Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-29 17:44 EDT by mkuczynski
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-13 15:16:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description mkuczynski 2005-08-29 17:44:28 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; Neostrada TP 6.1; .NET CLR 1.1.4322)

Description of problem:
I tried to install FC4 (AMD Sempron 3100) to Amilo A1645 series laptop.
Notebook keeps rebooting when tried to boot FC4 DVD i386 version. I tried it with linux nofb, noprobe, text and acpi=off combination but machine just reboots shortly after kernel is loaded. 
Any ideas? 
Regards,
Marek

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.I tried to install FC4 (AMD Sempron 3100)to Amilo A1645 series laptop.
2.Notebook keeps rebooting when tried to boot FC4 DVD i386 version
3.I tried it with linux nofb, noprobe, text and acpi=off combination but machine just reboots shortly after kernel is loaded.
  

Additional info:
Comment 1 Gerwin Krist 2005-08-30 05:31:28 EDT
Could you please read:
http://forums.fedoraforum.org/showthread.php?t=62400
And tell me if your facing the same problem
Comment 2 John Thacker 2007-01-13 15:16:28 EST
(This is a mass update of bugs which have been in the NEEDINFO state unmodified
for over a year and have not been confirmed for a still supported version of
Fedora Core.)

Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.